Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Just Cause problem NTSC-U(Graphical Bug?)
#1
So whenever I try loading Just Cause, (new game and all that good stuff)
I get this:

image is here
[Image: 61b85d7d47b7f8ee2eb9e9c7747188a1.png]
Does anybody know how to fix this? I really wanna see what the original Just Cause was like.

specs
8GB Ram
Intel Core i5-4200U @ 1.60 GHz (quadcore)
(Not sure what intel gfx i have)
Reply

Sponsored links

#2
Press f9 while playing
Lenovo Y50-70 Gaming Laptop
Intel Core i7-4720HQ @ 2.6Ghz - 3.6Ghz Quad Core
Nvidia GTX 960M 4GB
8GB DDR3 Ram
15.6'' Full HD 1920 x 1080 IPS
Windows 10 64 Bit
---
Intel Core i5 4670 @ 3.4Ghz
Gigabyte H81M
Gigabyte Radeon R9 280X 3GB
8GB DDR 3 Ram
1TB WD Black
Windows 10 64 Bit
Phillips 23.6" 1920x1080 IPS
Reply
#3
In order to help you further with your problem, please make sure the following are all provided.
  • The version of PCSX2 you are using.
  • Any non default settings you are using.
  • What games you are trying to play and if you are playing them from ISO or DVD.

Thank You.
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#4
(03-03-2016, 09:24 AM)jesalvein Wrote: In order to help you further with your problem, please make sure the following are all provided.
  • The version of PCSX2 you are using.
  • Any non default settings you are using.
  • What games you are trying to play and if you are playing them from ISO or DVD.

Thank You.

I'm using 1.2.1 (because 1.4 gives an error when starting up)
Default settings
I'm using an ISO file.
Reply
#5
(03-03-2016, 09:21 AM)Donovan24 Wrote: Press f9 while playing

Well, I guess that worked. Thanks mate.
Reply
#6
Never mind its REALLY laggy and the audio is screwed up.
Reply
#7
That's your only choice without upgrading to 1.4.0 im afraid. But your laptop is quite slow anyway so it will run slow regardless.
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply
#8
(03-03-2016, 07:16 PM)refraction Wrote: That's your only choice without upgrading to 1.4.0 im afraid.  But your laptop is quite slow anyway so it will run slow regardless.

Well, it seems to work better.

Thanks mate!
Reply




Users browsing this thread: 1 Guest(s)